/*
 Theme Name:   Catch_responsive_child
 Theme URI:    http://fasterthemes.com/wordpress-themes/legal
 Description:  A Twenty Thirteen child theme 
 Author:       FasterThemes
 Author URI:   http://reinforcewebsol.com/
 Template:     catch-responsive
*/

@import url("../catch-responsive/style.css");
.pt-cv-thumbnail {
  
  width: 100%;
}

.nav-primary, .nav-footer {
  background-color: #1DCFD1;
  position: relative;
  z-index: 198;
}
.site-title{display:none;}
header#masthead {
    background: white;
}
#promotion-message {
  background: none repeat scroll 0 0 #1DCFD1;
}

 #masthead { padding: 0px; }
 .sidebar-header-right { padding: 12px; }

 #header-right-search { float:left; padding-right: 10px; }

  #header-right-social-icons { float: left; padding-top: 13px; }

  #site-logo { padding-top: 12px; }

  #header-right-search a {  color: #1dcfd1; font-size: 20px; font-weight: bold;  }

  a { color: #1dcfd1; }

   #promotion-message a { color: #FFFFFF; }

   #promotion-message .left { padding-top: 20px; }

   #promotion-message .right { padding-top: 8px; }


.col-md-3.pt-cv-content-item.pt-cv-1-col {
  width: 50%;
}
.pibfi_pinterest {
  display: block!important;
}
footer#colophon {
    background: black;
    color: white;
}
#site-generator {
    border-top: 1px solid #f4f4f4;
    color: #fdfdfd;
    text-align: center;
    background: #1dcfd1;
}
#feature-slider {
    padding-bottom: 0px;
}
section#text-4 {
    background: #1dcfd1;
    padding: 15px;
}
.wpcf7-form iframe{transform:scale(0.75);transform-origin:left;}
.wpcf7-form .wpcf7-submit {
    width: 100%;
    padding: 10px;
    background: #057273;
    box-shadow: none;
    color: white;
    font-size: 16px;
}
.wpcf7-form .wpcf7-submit:hover{
    background: #000;
}
#text-4 .wpcf7-form p {
    margin-bottom: 8px;
}
.sidebar h4.widget-title {
    background: #1dcfd1;
        font-weight: 600;
    font-size: 24px;
    color: white;
	    padding: 8px 15px;
}
section#text-4 h4 {
    padding: 0;
}
.contact-form-page{float:left;width:50%;margin-right:30px;background: #1dcfd1;padding: 15px;}
.address-map{float:left;width:47%;}
.contact-form-page input {
    width: 100%;
    padding: 5px 10px;
    border: 1px solid #ccc;
}
.site-title a, .site-description {
    position: relative !important;
}
.saer-social p a{margin-right:10px;}
#site-branding, #site-logo {
    max-width: 100%;
    padding: 10px 0;
}
.call-now {
   background: #1dcfd1;
    padding: 2px 28px;
    text-align: center;
    border-radius: 56px;
    border: 1px solid #007c7d;
	float:left;
	    box-shadow: 0px 3px 3px 0px #d0d0d0;
}
.call-now a{
    color:#fff !important;text-decoration:none;
}
.get-free-quotes{
	    background: #1dcfd1;
    padding: 16px 24px;
    text-align: center;
    border-radius: 56px;
    border: 1px solid #007c7d;
    float: left;
    margin-left: 15px;
	    box-shadow: 0px 3px 3px 0px #d0d0d0;
}
.get-free-quotes a{
    color:#fff !important;text-decoration:none;
}
@media all and (max-width: 980px){
.col-md-3.pt-cv-content-item.pt-cv-1-col {
  width: 100%;
}
}
@media screen and (max-width: 1280px) {
	.site {
		width: 1100px;
	}

	#main {
	    width: 720px;
	}

	#featured-content.layout-four .hentry,
	#supplementary.four .widget-area {
	    width: 25%;
	}

	#featured-content.layout-three .hentry,
	#supplementary.three .widget-area {
	    width: 33.33%;
	}

	#featured-content.layout-four .hentry:nth-child(4n+1),
	#featured-content.layout-three .hentry:nth-child(3n+1) {
		clear: both;
	}

	#supplementary.two .widget-area {
		width: 50%;
	}

}

/*--------------------------------------------------------------
4. x <= 1152px
--------------------------------------------------------------*/
@media screen and (max-width: 1152px) {
	.site {
		width: 100%;
	}

	.wrapper {
	    padding: 0 15px;
	}

	#site-generator .wrapper {
	    padding: 0 10px;
	}

	#masthead {
	    padding: 15px 0;
	}

	#feature-slider {
		padding-bottom: 30px;
	}

	#featured-content .featured-heading-wrap {
		padding: 15px 15px 0;
	}
	#site-branding,
	#content .wrapper,
	.hentry,
	.no-results,
	.not-found,
	.sidebar,
	#comments,
	#nav-below,
	#infinite-handle,
	#supplementary .widget {
		padding: 15px;
	}

	#featured-content,
	#supplementary {
		padding-top:  15px;
	}

	#breadcrumb-list .wrapper {
	    padding: 15px 30px 0;
	}

	.catchresponsive-nav-menu a,
	.sidebar-header-right .widget_nav_menu a {
	    padding: 0 15px;
	}

	.sidebar-primary .widget {
		margin-bottom: 30px;
	}

	.hentry, .widget {
	    margin: 0 0 15px;
	}

	#main {
	    width: 680px;
	}

	.sidebar-primary {
	    width: 330px;
	}
}

/*--------------------------------------------------------------
5. x <= 1100px (iPad Landscape)
--------------------------------------------------------------*/
@media screen and (max-width: 1100px) {

	#main {
	    width: 600px;
	}
}
@media screen and (max-width: 990px) {
.sidebar-header-right {
    width: 100%;
    display: flex;
    justify-content: center;
}
.mobile-menu-one #site-branding {
    padding-left: 0;
    width: 100%;
    padding: 0 !important;
}
}
@media screen and (max-width: 768px) {
.contact-form-page{float:left;width:100%;margin-right:0px;}
.address-map{float:left;width:100%;}
#main {
    width: 100%;
    float: left;
}
.sidebar-primary {
    width: 100%;
    float: left;
}
.sidebar-primary .widget {
    margin-bottom: 30px;
    float: left;
    width: 100%;
}
footer .widget-area {
    width: 100% !important;
    float: left;
    max-width: 100%;
}
}
@media screen and (max-width: 480px) {
.get-free-quotes a {
    color: #fff !important;
    text-decoration: none;
    font-size: 12px !important;
}
.call-now a {
    color: #fff !important;
    text-decoration: none;
    font-size: 12px !important;
}
.call-now {
    background: #1dcfd1;
    padding: 2px 20px;
	}
.get-free-quotes {
    background: #1dcfd1;
    padding: 12px 18px;
    text-align: center;
    border-radius: 56px;
    border: 1px solid #007c7d;
    float: left;
    margin-left: 15px;
    box-shadow: 0px 3px 3px 0px #d0d0d0;
}
}
/*--------------------------------------------------------------
6. x <= 990px (iPad Portrait)
--------------------------------------------------------------*/